Subject: Domestic Partnership stuff
From: [email-masked] (Nelson Minar)
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Oct 91 13:34 PST

Hey, I just saw your gaynet posting asking for info on domestic
partner policies. I'm taking the liberty of carbon copying this to all
the people I've recorded as interested in domestic partnership
policies, to try to get some information sharing going. If there was
enough interest, I'd love to have a mailing list.  Anyone interested?
Domestic partnership policies is where it's at.

I don't have much info, but will summarize what I have for you. Here
at Reed College we're trying to establish a domestic partnership
policy for same sex couples. Housing per se is not much of an issue,
but we're going for the big enchilada - true spousal equivalency.
insurance benefits, spouse ID cards, the works. Any information you
have will be MOST useful.

What I know:
Princeton is trying to get dom policy stuff (talk to [email-masked])
CMU is on the verge of having a policy ([email-masked])
  phone # is (412) 268-2000
Pomona is trying (srussel@[email-masked])
Lotus Corporation (of course) has a domestic partnership policy. Their phone
  # is 617-577-8500 (or maybe 577-8300)
Ohio State investigated and thought a dom. part. policy was feasible, but
  the president backed down ([email-masked])

CMU is probably the strongest bet right now.

here's a list of schools with nondiscrimination policies (information
from the early 80s, I think)
	
Alabama

  Auburn University
  Tuskegee Institute
  University of Alabama
  University of South Alabama

Alaska

  University of Alaska, Fairbanks

Arizona

  Arizona State University
  Northern Arizona University

California

  California Polytechnic State University
  Harvey Mudd College
  Humboldt State University
  Loyola Maymount University
  Naval Postgraduate School
  Northrop University
  San Diego State University
  San Jose State University
  University of the Pacific
  University of Santa Clara
  West Coast University

Colorado

  Colorado School of Mines
  United States Air Force Academy
  UniversitY Of Colorado

Connecticut

  United States Coast Guard Academy
  University of Bridgeport
  University of Hartford
  University of New Haven

District of Columbia

  Catholic University of America
  Howard University
  University of the District of Columbia

Florida

  Embry-Riddle Aeronautical University
  Florida Atlantic University
  Florida Institute of Technology
  Florida International University
  University of Central Florida
  University of Florida
  University of Miami
  University of South Florida

Idaho

  University of Idaho

Illinois

  Bradley University
  Illinois Institute of Technology
  University of Illinois at Chicago Circle

Indiana

  Rose-Hulman Institute of Technology
  Tri-State University
  University of Evansville
  Univeristy of Notre Dame
  Valparaiso University

Kansas

  Kansas State University
  Wichita State University

Kentucky

  Univeristy of Kentucky
  University of Louisville

Louisiana

  Louisiana State University and Agriculture and Mechanical College
  Louisiana Tech University
  McNesse State University
  Southern University and Agriculture and Mechanical College
  University of New Orleans
  University of Southwestern Louisiana

Maryland

  John Hopkins University
  United States Naval Academy
  University of Maryland at College Park

Massachusetts

  Merrimack College
  Southeastern Massachusetts University
  University of Lowell
  Western New England College
  Worcester Polytechnic Institute

Michigan

  General Motors Institute
  Lawrence Institute of Technology
  Michigan Technological Institute
  University of Detroit
  Wayne State University

Mississippi

  Mississippi State University
  University of Mississippi

Missouri

  Washington University

Montana

  Montana College of Mineral Science and Technology
  Montana State University

Nevada

  University of Nevada, Reno

New Hampshire

  New England College

New Jersey

  Fairleigh Dickinson University
  Monmouth College
  New Jersey Institute of Technology

New Mexico

  New Mexico Institute of Mining and Technology
  New Mexico State University
  Univeristy of New Mexico

New York

  Clarkson College of Technology
  Cooper Union
  Hofstra University
  Manhattan College
  Polytechnic Institute of New York
  Pratt Institute
  Rochester Institute of Technology
  Union College
  United States Merchant Marine Academy
  United States Military Academy
  University of Rochester
  Webb Institute of Naval Architecture

North Carolina

  North Carolina Agricultural and Technical State University
  North Carolina State University at Raleigh

North Dakota

  North Dakota State University

Ohio

  Air Force Institute of Technology
  Case Western Reserve Institute
  Cleveland State University
  Marietta College
  Ohio Northern University
  University of Dayton
  University of Toledo
  Wright State University
  Youngstown State University

Oklahoma

  Oklahoma State University
  University of Oklahoma
  University of Tulsa

Oregon

  University of Portland

Pennsylvania

  Bucknell University
  Drexel University
  Gannon University
  Lafayette College
  Lehigh University
  Villanova University
  Widener College
  Wilkes College

South Carolina

  The Citadel
  Clemson University
  University of South Carolina

South Dakota

  South Dakota School of Mines and Technology
  South Dakota State University

Tennessee

  Christian Brothers College
  Memphis State University
  Tennessee State University
  Tennessee Technological University
  University of Tennessee
  Vanderbilt University

Texas

  Lamar University
  LeTourneau College
  Prairie View Agriculture and Mechanical University
  Rice University
  Southern Methodist University
  St. Mary`s University
  Texas A&I University
  Texas Tech University
  Trinity University

Utah

  Brigham Young University
  Utah State University

Vermont

  Norwich University

Virginia

  Old Dominion University
  Virginia Military Institute

Washington

  Gonzaga University
  St. Martin`s College
  Seattle University
  Walla Walla College

West Virginia

  West Virginia Institute of Technology

Wisconsin

  Marquette University
  Milwaukee School of Engineering
  University of Wisconsin (Milwaukee, Platteville)

Wyoming

  University of Wyoming

Puerto Rico

  University of Puerto Rico